Send the topic "dotNet 3.5 required on Windows 10?" to a friend.